.tooltip {
    text-decoration: none;
}
.tooltip,
.tooltip > .btn {
    cursor: help;
}
.tooltip .tip {
    position: absolute;
    display: block;
    height: 0;
    opacity: 0;
    font-size: 13px;
    text-align: left;
    background-color: white;
    color: black;
    overflow: hidden;
}
.tooltip:hover .tip {
    margin-top: 20px;
    padding: 5px;
    width: 250px;
    height: auto;
    opacity: 1;
    border: 1px solid #326AB1;
    border-radius: 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}
.tooltip:hover .tip.top {
    margin-top: -100px;
    margin-left: -250px;
}
.tooltip:hover .tip.right {
    margin-left: 100px;
}
.tooltip:hover .tip.left {
    margin-left: -250px;
}
